RubyGems Navigation menu

estorm-message-processor 0.2.8

a gem to help rails app process AMQP queues for background jobs and client mgmt

Versions:

  1. 0.2.8 - October 2, 2014 (223 KB)
  2. 0.2.7 - May 9, 2014 (128 KB)
  3. 0.2.6 - May 8, 2014 (128 KB)
  4. 0.2.5 - November 6, 2013 (128 KB)
  5. 0.2.4 - October 18, 2013 (127 KB)
Show all versions (15 total)

Authors:

  • Scott Sproule

Owners:

2f846c3c52cd443bc683f3c364bbbd4c

Total downloads 7,955

For this version 228

Show all versions (15 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'estorm-message-processor', '~> 0.2.8' = Copy to clipboard Copied!

install:
gem install estorm-message-processor = Copy to clipboard Copied!

Links: